Bug 1413 - incorrect startup script
: incorrect startup script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/portsentry)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-18 03:21 by
Modified: 2004-06-09 13:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-18 03:21:52
функция daemon portsentry -audp в start() не отрабатывает, из-за того что перед
этим запускает daemon portsentry -atcp (демон с таким-же именем). В результате
анализируются всегда только TCP но не UDP.
---

---
------- Comment #1 From 2003-02-03 19:46:18 -------
Fixed in portsentry-1.1-alt3.
------- Comment #2 From 2003-02-03 19:46:18 -------
Fixed in portsentry-1.1-alt3.